### A free/open-source library for quantitative finance

Classes | Functions
ql/experimental/commodities/commodityindex.hpp File Reference

Commodity index. More...

`#include <ql/experimental/commodities/commoditycurve.hpp>`
`#include <ql/indexes/indexmanager.hpp>`
Include dependency graph for commodityindex.hpp:

## Classes

class | CommodityIndex
| base class for commodity indexes More...

## Functions

bool | operator== (const CommodityIndex &i1, const CommodityIndex &i2)

## Detailed Description

Commodity index.